
Redmine - Patch #22421

Updated Korean locale data

2016-04-07 17:16 - Yonghwan SO

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here is an updated Korean translation.

mainly for missing translations

shorten some line-wrapped messages on setting for more pretty UI.

fix "한글 용어(English Term)" to "한글 용어" (without "English original")

Anyway, How about #22177?

Related issues:

Is duplicate of Redmine - Patch #22506: Updated Korean locale data Closed

History

#1 - 2016-04-15 03:43 - Yonghwan SO

- Status changed from New to Resolved

I miss category selection. close it and open new one with updated patch.

#2 - 2016-06-06 01:55 - Go MAEDA

- Is duplicate of Patch #22506: Updated Korean locale data added

#3 - 2016-06-06 01:56 - Go MAEDA

- Status changed from Resolved to Closed

Closing as a duplicate of #22506.

Thanks for translating.

#4 - 2016-06-06 05:51 - Toshi MARUYAMA

- Category set to Translations

Files

locale-ko.patch 14 KB 2016-04-07 Yonghwan SO

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/22177
https://www.redmine.org/issues/22506
http://www.tcpdf.org

